PETSc version 3.17.4
Fix/Edit manual page

# PetscSectionGetDof

Return the number of degrees of freedom associated with a given point.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetDof(PetscSection s, PetscInt point, PetscInt *numDof)

Not Collective

### Input Parameters

| s | - the PetscSection
| point | - the point

### Output Parameter

| numDof | - the number of dof

### See Also

PetscSectionSetDof(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex6.c.html
src/tao/tutorials/ex3.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages